Jetzt kostenlos registrieren: Mitglieder surfen ohne Werbung!

Firmware neu installieren auf Galaxy NotePRO 12.2 nach Dilemma mit Andoid 10 ?

  • 33 Antworten
  • Neuester Beitrag
Diskutiere Firmware neu installieren auf Galaxy NotePRO 12.2 nach Dilemma mit Andoid 10 ? im Root / Custom-ROMs / Modding für Samsung Galaxy NotePRO 12.2 im Bereich Samsung Galaxy NotePRO 12.2 (P900/P905) Forum.
T

TheDroider

Fortgeschrittenes Mitglied
Hallo,

ich habe bei meinem gerooteten P905 (Note Pro 12.2 LTE) vergebens versucht Android 10 draufzupacken.

Habe mich hierzu an die Anleitung hier gehalten....Vergebens.

Vorher hatte ich 4.4 drauf und nutzte das Tablet so gut wie nicht mehr, da es mich ziemlich abgenervt hat, dass viele Apps nicht laufen.
Deshalb habe ich auch KEIN Backup gemacht.

Installation lief schief und nun brauche ich die Firmware wieder.

Kann mir hier jemand netterweise sagen, wo ich ein Firmware herbekomme ?
Die könnte ich ja dann mit ODIN flashen.

Falls jemand noch eine Idee hat, warum das mit Lineage 17 nicht gefunzt hat, nur her damit.

Viele Grüße und Danke vorab.
 
Fuhrmann

Fuhrmann

Experte
@TheDroider die Firmware gibt's z. B. sammobile.com (Account nötig zum Download) oder mit dem Samfirm tool.
Empfehle das Tool, weil das File in AP, BL, CSC u CP aufgespalten (wenn angewählt) wird.
Bei Sammobile gibt's evtl nur das einteilige ROM.
Soweit ich weiß, muss vor dem Flash von LOS14.1=Nougat der Bootloader auf 5.1 geflasht werden.
Könnte bei LOS17 auch so sein.
 
Zuletzt bearbeitet:
T

TheDroider

Fortgeschrittenes Mitglied
@Fuhrmann

bei BOOTLOADER auf irgendwas flashen, hört es bei mir schon auf :-(
Schade, hätte gerne ein aktuelleres Android drauf als 4.4 oder 5.02 😏

Kann ich die Firmware dann einfach mit ODIN flashen ?
Lade nun 4 Teile runter....

Bei SamFirm kommt für Vodafone keine Firmware. Kann ich auch DBT nehmen ?
 
Zuletzt bearbeitet:
T

TheDroider

Fortgeschrittenes Mitglied
Habe gerade geflasht.

FAIL ! (Size) kam als Fehlermeldung ?
Kann jemand helfen ?
 
Fuhrmann

Fuhrmann

Experte
TheDroider schrieb:
@Fuhrmann

bei BOOTLOADER auf irgendwas flashen, hört es bei mir schon auf :-(
Schade, hätte gerne ein aktuelleres Android drauf als 4.4 oder 5.02 😏

Kann ich die Firmware dann einfach mit ODIN flashen ?
Lade nun 4 Teile runter....

Bei SamFirm kommt für Vodafone keine Firmware. Kann ich auch DBT nehmen ?
Damit war gemeint, dass du wohl erst die komplette "neueste" offizielle stock mit Odin flashen sollst.
Dann ist der BL automatisch auf 5...
Danach TWRP wieder flashen u darin die custom ROM.
Beitrag automatisch zusammengefügt:

TheDroider schrieb:
Habe gerade geflasht.

Beitrag automatisch zusammengefügt:

TheDroider schrieb:
Habe gerade geflasht.

FAIL ! (Size) kam als Fehlermeldung ?
Kann jemand helfen ?
Welches Odin?
Vierteilige ROM?
Beitrag automatisch zusammengefügt:

DBT ist die allgemeine ohne Branding
Beitrag automatisch zusammengefügt:

Hab zwar "nur" das P900 deswg leider kein Q, aber 7 ist ja immer noch neuer als 5.
 
Zuletzt bearbeitet:
T

TheDroider

Fortgeschrittenes Mitglied
@Fuhrmann

ODIN 3.14.1
4 teilige ROM

mit KIES kann ich auch nicht verbinden...Hab ja kein OS aktuell drauf.
Jetzt kommt "Please select recovery mode in Kies & try again"
 
Zuletzt bearbeitet:
Fuhrmann

Fuhrmann

Experte
@TheDroider nimm mal die 3.09. Hatte gelesen, die sei geeigneter für KK u LL.
Bist du Premium user?
Gerade bei Sammobile geschaut u die Firmware sei nur für solche so schnell verfügbar.
Ich brauche immer ca. ne Stunde.
Beitrag automatisch zusammengefügt:

Und Odin mit allen Dateien am besten direkt unter c:/ speichern.
W7 manchmal besser, als W10.
 

Anhänge

Zuletzt bearbeitet:
T

TheDroider

Fortgeschrittenes Mitglied
@Fuhrmann

Die Firmware habe ich über SamFirm runtergeladen.Ist identisch !

Versuche es mal mit ne anderen ODIN Version
 
Fuhrmann

Fuhrmann

Experte
Bei welcher der 4 kommt die Fehlermeldung?
 
T

TheDroider

Fortgeschrittenes Mitglied
@Fuhrmann

ganz zum Schluss kommt FAIL
Beitrag automatisch zusammengefügt:

Lasse es gerade mit ODin 3.09. laufen und alles auf C und alles im ODIN Ordner
 
Zuletzt bearbeitet:
Fuhrmann

Fuhrmann

Experte
Anderes Kabel/USB Port probiert?
 
T

TheDroider

Fortgeschrittenes Mitglied
@Fuhrmann

kommt als nächstes, wenn es jetzt wieder nicht funzt.....
Beitrag automatisch zusammengefügt:

<ID:0/003> Receive Response from boot-loader
<ID:0/003> cache.img.ext4
<ID:0/003> hidden.img.ext4
<ID:0/003> FAIL! (Size)
<ID:0/003>
<ID:0/003> Complete(Write) operation failed.
<OSM> All threads completed. (succeed 0 / failed 1)
 
Zuletzt bearbeitet:
Fuhrmann

Fuhrmann

Experte
@TheDroider was wollte Odin nach "hidden" flashen?
Beitrag automatisch zusammengefügt:

FAIL! (Size)
Schau mal dort.
Beitrag automatisch zusammengefügt:

so wie ich das dort verstehe, muss der Speicher repartitioniert werden.
In der CSC Datei ist das .pit file,
Die Endung md5 löschen und das tar Archiv öffnen.
Das .pit file rauskopieren und bei Odin mit eintragen.
Andere Möglichkeit wäre in Odin repartition anzuklicken, ohne das .pit file extra einzutragen.
Was von beiden besser ist, weiß ich nicht, musste nur mal ein .pit file wg. Speichergrößen Veränderung bearbeiten und dann natürlich extra angeben.

Edit: Hattest Du HOME-CSC oder die CSC in Odin eingetragen?
in der Home ist nämlich kein .pit file drin.
Gerade gelesen, dass anklicken von "repartition" reicht, wenn die CSC (ohne HOME) angegeben ist.
 
Zuletzt bearbeitet:
T

TheDroider

Fortgeschrittenes Mitglied
Es hat gerade funktioniert...KEINE AHNUNG WARUM !!! VIELEN DANK für die Hilfe !

Kann ich jetzt noch mal einen Versuch starten mit Android 9 oider 10 ?
Ist der Bootloader nun so wie er sein soll ?

Kann ich nun, falls ich bei 5.0.2. bleibe, die Root file von vorher flashen (Android 4.4.2) ?

EDIT : Vor dem Neuversuch mit Lineage ..... mache ich aber diesmal ein Nandroid Backup !
 
Zuletzt bearbeitet:
Fuhrmann

Fuhrmann

Experte
TheDroider schrieb:
...
Kann ich jetzt noch mal einen Versuch starten mit Android 9 oider 10 ?
Ist der Bootloader nun so wie er sein soll ?
Kann ich nun, falls ich bei 5.0.2. bleibe, die Root file von vorher flashen (Android 4.4.2) ?
EDIT : Vor dem Neuversuch mit Lineage ..... mache ich aber diesmal ein Nandroid Backup !
Versuchen kannste es schon nochmal, aber ob jetzt 9 o 10 🤷‍♂️.
Ich kann da nix empfehlen, weil es für meines ja nur 7 gibt.
Bootloader check mit "PhoneInfo SAM" allerdings braucht der Root Rechte.
Steht der Bootloader nicht auch im Download mode?
Check ich gleich.
Mit "die Root file" meinst du das von Chainfire, o wo kam das file her, bzw. welches war das?
Flash TWRP, wenn das nicht geht ist der Bootloader wieder locked u dann mit CA unlocken.
Nach TWRP flash natürlich direkt ins TWRP rebooten.
Ansonsten gibt's hier eh nur Autoroot für 5.0.2 u das haste ja drauf.
Backup ist immer gut.
Beitrag automatisch zusammengefügt:

Check ergab, dass der BL wohl nur im Download Mode angezeigt wird, wenn TWRP/Custom ROM nicht drauf sind.
 

Anhänge

Zuletzt bearbeitet:
T

TheDroider

Fortgeschrittenes Mitglied
@Fuhrmann

Tablet läuft mit 5.0.2 und Root. DANKE nochmals !

Update Lineage 16/17 geht immer noch nicht.
Zeigt immer an , dass es das falsche Gerät sein soll. Kein Plan !

this is amde for viennalte, viennaltexxx, your device is....

EDIT : Lineage 17 und GApps für Android 10 laufen ! Ich hatte nicht das vom Entwickler geforderte TWRP drauf !
 
Zuletzt bearbeitet:
Fuhrmann

Fuhrmann

Experte
Na super, schön, dass es geklappt hat.
Ist ja auch ein super Gerät das weiterleben sollte.
 
T

TheDroider

Fortgeschrittenes Mitglied
@Fuhrmann

Zu früh gefreut....

Bootet immer ins Recovery. Nach Hinweise aus dem XDA Forum habe ich noch Magisk installiert. (hoffentlich die korrekte Version)
Bootet aber immer noch nur ins Recovery
 
Fuhrmann

Fuhrmann

Experte
Magisk gibt's aktuell 20.4.
Eine ältere schadet nicht sondern meldet dann "Update verfügbar".
Sollte aber nix mit Magisk zu tun haben, denn die ROM muss auch ohne laufen.
Wie haste geflasht?
Full wipe + data format?
Welche Gapps?
Passiert das auch ohne Gapps?
TWRP 3.4.0?
Selber Fehler mit anderen ROMs?
 
Zuletzt bearbeitet:
T

TheDroider

Fortgeschrittenes Mitglied
@Fuhrmann
Ich habe Lineage 17 und GApps Paket Mini für Android 10 draufgespielt.
TWRP habe ich 3.2.2.
Vorher alles mit "Advanced / Wipe" gekillt :)

Ich habe mal aus Spaß Android 9 von CrDroid draufgespielt und es läuft.
Muss jetzzt nur noch dioe GApps für Android 9 runterladen.

Allerdings wäre mir halt das 10er lieber....Wenn ich nur wüsste wo der kleine Fehler liegt

EDIT :

CrDroid 9 ohne GApps funzt
LineageOS 16 ohne GApps funzt
LineageOS17 ohne GApps funzt nicht

9er GApps habe ich noch nicht
 
Zuletzt bearbeitet: